=== debian/control ===
Source: prism-webapp-whrrl
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-whrrl
Architecture: all
Depends: prism
Homepage: http://whrrl.com/
Description: Whrrl WebApp for Prism
 Whrrl WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
